RAZOR-CLIENT(1p)

NAME
razor-client - Meta program for the razor utilities

SYNOPSIS
Do not call this program directly, instead call the symlinks: razor-check razor-report razor-revoke razor-admin

DESCRIPTION
This manual page briefly documents razor-client , the razor metaprogram.
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, the subcommands are documented; to access this information, type
man razor-check
man razor-report
man razor-revoke
man razor-admin

SEE ALSO
razor-check razor-report razor-revoke razor-admin

AUTHORS
Vipul Ved Prakash
This manual page was written by Corrin Lakeland <lakeland@debian.org>, for the Debian GNU/Linux system (but may be used by others).